export { default as DashboardPage } from './dashboard_page'
export { default as AnalytiquePage } from './analytiques_page'
export { default as ScanPage } from './scan_page'
export { default as DriverPage } from './drivers_page'
export { default as LoginPage } from './login_page'
export { default as Error404Page } from './Error404Page'
